Subject: [bug#68241] [PATCH] gnu: python: Fix sitecustomize.py

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 20 Jan 2024 23:22:21 -0500

Hi Konrad,

Konrad Hinsen <[email-masked]> writes:

> Hi Ludo,
>
>> Also, do I get it right that the patch you sent fixes more than #53258?
>
> #53258 is two things: a weird error message, and a failure to run valid
> Python code, the two being possibly related.
>
> My patch fixes the error message. The Python example that Marek gave
> already works fine in today's Guix, so it was probably fixed by
> something else as a side effect.

Oh?  And you tested using the exact same reproducer, using a relocatable
pack?

-- 
Thanks,
Maxim